<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <section name="SolutionSection" type="AnalytixusApp.Models.ConfigSolutionConfigSection, AnalytixusApp, Version=0.4.9382.23544, Culture=neutral, PublicKeyToken=null" />
        <section name="AppConfig" type="AnalytixusApp.Models.AppConfig, AnalytixusApp, Version=0.3.9320.12361, Culture=neutral, PublicKeyToken=null" allowLocation="true" allowDefinition="Everywhere" allowExeDefinition="MachineToApplication" overrideModeDefault="Allow" restartOnExternalChanges="true" requirePermission="true" />
        <section name="LLMSection" type="AnalytixusApp.Models.AppConfigLLMSection, AnalytixusApp, Version=0.3.9320.12361, Culture=neutral, PublicKeyToken=null" allowLocation="true" allowDefinition="Everywhere" allowExeDefinition="MachineToApplication" overrideModeDefault="Allow" restartOnExternalChanges="true" requirePermission="true" />
    </configSections>
    <SolutionSection />
    <AppConfig language="en-US" theme="System" loglevel="Info" intellisenseDnAML="false"
        intellisenseXslt="false" pyexepath="" emptyPyWorkFolder="true"
        checkForUpdateOnStart="true" developerModus="false" />
</configuration>